
/* Eigener CSS Tyle */

.banner-top {display: table;height: 25px;width: 100%;background: #ed6b13;text-align: center;font-size: 18px;border: 0px solid #4f634d;border-radius: 30px 30px 30px 30px;padding-top: 5px;padding-bottom: 5px;padding-left: 30px;padding-right: 30px;margin-top: 20px;}

.banner-top-m {display: table; height: 25px; width: 100%;  /*background-image: url("bg-m.svg");*/   background: #ed6b13;  text-align: center; font-size:18px;border: 0px solid #4f634d;border-radius: 30px 30px 30px 30px;padding-top:5px;padding-bottom:5px;padding-left:30px;padding-right:30px;margin-top:0px;margin-bottom:10px;}

.banner-einstiegsmoeglichkeiten {font-size:10pt; height: 40px; width: 180px; background: #ed6b13; text-align: center; color: #ffffff; border: 0px solid #ffffff; border-radius: 30px 30px 30px 30px;padding:10px 20px 10px 20px;}

.banner-erfahren {font-size:10pt;float: right; display: table; height: 40px; width: 180px; background: #ffffff; text-align: center; color: #4f634d; border: 1px solid #4f634d; border-radius: 30px 30px 30px 30px;padding-top:4px;}

.banner-erfahren-m {font-size:10pt;margin-left: auto;margin-right: auto;display: table;height: 40px;width: 180px;background: #ffffff;text-align: center;color: #4f634d;border: 1px solid #4f634d;border-radius: 30px 30px 30px 30px;padding-top:4px;}

.banner-links {font-size:11pt;border-radius: 30px 30px 30px 30px;margin-left: auto;margin-right: auto;display: table;height: 50px;width: 100%;background: #ed6b13;text-align: center;padding-top:10px;}
a.banner-links:link {color:#fff;}a.banner-links:visited {color:#fff;}a.banner-links:hover {color:#fff;}a.banner-links:focus {color:#fff;}a.banner-links:active {color:#fff;}

.banner-links-m {font-size:11pt;border-radius: 30px 30px 30px 30px;margin-left: auto;margin-right: auto;display: table;height: 50px;width: 100%;background: #ed6b13;text-align: center;padding-top:10px;padding-bottom:10px;}
a.banner-links-m:link {color:#fff;}a.banner-links-m:visited {color:#fff;}a.banner-links-m:hover {color:#fff;}a.banner-links-m:focus {color:#fff;}a.banner-links-m:active {color:#fff;}

.banner1 {font-size: 14pt;display: table;height: 55px; width: 300px; background: #ed6b13;text-align: center;color: #ffffff;border: 0px solid #4f634d;border-radius: 30px 30px 30px 30px;margin-top: 20px;padding: 13px 15px 5px 15px;} a.banner1:link {color:#fff;}a.banner1:visited {color:#fff;}a.banner1:hover {color:#fff;}a.banner1:focus {color:#fff;}a.banner1:active {color:#fff;}

.banner1-t {margin-left:auto;margin-right:auto;font-size: 18px;display: table;height: 25px;width: 260px;background: #ed6b13;text-align: center;color: #ffffff;border: 0px solid #4f634d;border-radius: 30px 30px 30px 30px;margin-top: 20px;padding: 13px 15px 15px 15px;} a.banner1:link {color:#fff;}a.banner1:visited {color:#fff;}a.banner1:hover {color:#fff;}a.banner1:focus {color:#fff;}a.banner1:active {color:#fff;}

.banner1-m {font-size: 11pt;display: table;	height: 25px;width: 300px;background: #ed6b13;text-align: center;color: #ffffff;border: 0px solid #4f634d;border-radius: 30px 30px 30px 30px;margin-top: 20px;margin-left: auto;margin-right: auto;padding: 5px 15px 5px 15px;}
a.banner1-m:link {color:#fff;}a.banner1-m:visited {color:#fff;}a.banner1-m:hover {color:#fff;}a.banner1-m:focus {color:#fff;}a.banner1-m:active {color:#fff;}

.banner2 {font-size:11pt;float: left;display: table;height: 50px;width: 310px;background: #ffffff;text-align: justify;color: #4f634d;padding: 10px;border: 1px solid #4f634d;border-radius: 0px 0px 0px 0px;}

.banner2-m {font-size:11pt;float: left;display: table;height: 50px;width: 100%;background: #ffffff;color: #4f634d;padding: 10px;border: 1px solid #4f634d;border-radius: 0px;text-align: center;}

.banner3 {font-size:11pt;margin-right: 20px;float: left;display: table;height: 50px;width: 100%;background: #ffffff;color: #4f634d;padding: 10px;border: 1px solid #4f634d;border-radius: 0px;text-align: center;}

.banner4 {margin-right: 20px; float: left; height: 50px; width: 230px; background: #ffffff; color: #4f634d; padding: 10px; border: 1px solid #4f634d; border-radius: 0px; text-align: center;}


/* Link Farbe für Klasse .banner1-t */ 

a.banner1-t:link {color: #ffffff; }
a.banner1-t:visited {color: #ffffff; }
a.banner1-t:hover {color: #ffffff; }
a.banner1-t:focus {color: #ffffff; }
a.banner1-t:active {color: #ffffff; }





body,.sp-preloader{background-color:#FFFFFF;color:#143a22}.sp-preloader>div{background:#ed6b13}.sp-preloader>div:after{background:#FFFFFF}

#sp-top-bar{background:#f2f4f5;color:#647589}
#sp-top-bar a{color:#ffffff}#sp-header{background:#FFFFFF}

#sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus{color:#ed6b13}a{color:#ed6b13}a:hover,a:focus,a:active{color:#4f634d}


.tags>li{display:inline-block}.tags>li a{background:rgba(237, 20, 91, 0.1);color:#ed6b13}.tags>li a:hover{background:#bbbbbb}.article-social-share .social-share-icon ul li a{color:#143a22}.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus{background:#ed6b13}.pager>li a{border:1px solid #ededed;color:#143a22}.sp-reading-progress-bar{background-color:#ed6b13}

.sp-megamenu-parent>li>a{color:#143a22}.sp-megamenu-parent>li:hover>a{color:#ed6b13;}
.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{color:#ed6b13;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#FFFFFF}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{color:#143a22}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#ed6b13}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#ed6b13}



.sp-megamenu-parent .sp-mega-group>li>a{color:#143a22}#offcanvas-toggler>.fa{color:#143a22}#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{color:#ed6b13}#offcanvas-toggler>.fas{color:#143a22}#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active{color:#ed6b13}#offcanvas-toggler>.far{color:#143a22}#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active{color:#ed6b13}.offcanvas-menu{background-color:#FFFFFF;color:#143a22}.offcanvas-menu .offcanvas-inner a{color:#143a22}.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active{color:#ed6b13}.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span{color:#143a22}.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus{color:#ed6b13}.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{color:#143a22;}.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler{color:#143a22;}.offcanvas-menu .offcanvas-inner ul.menu>li li a{color:#143a22;}

.btn-primary,.sppb-btn-primary{border-color:#ed6b13;background-color:#ed6b13;display:block;}.btn-primary:hover,.sppb-btn-primary:hover{border-color:#bbbbbb;background-color:#bbbbbb}ul.social-icons>li a:hover{color:#ed6b13}.sp-page-title{background:#ed6b13}.layout-boxed .body-innerwrapper{background:#FFFFFF}.sp-module ul>li>a{color:#143a22}.sp-module ul>li>a:hover{color:#ed6b13}.sp-module .latestnews>div>a{color:#143a22}.sp-module .latestnews>div>a:hover{color:#ed6b13}.sp-module .tagscloud .tag-name:hover{background:#ed6b13}.search .btn-toolbar button{background:#ed6b13}


#sp-footer,#sp-bottom{background:#f2f4f5;color:#4f634d}


#sp-footer a,#sp-bottom a{color:#ed6b13}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{color:#ffffff}#sp-bottom .sp-module-content .latestnews>li>a>span{color:#FFFFFF}.sp-comingsoon body{background-color:#ed6b13}.pagination>li>a,.pagination>li>span{color:#143a22}.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{color:#143a22}.pagination>.active>a,.pagination>.active>span{border-color:#ed6b13;background-color:#ed6b13}.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{border-color:#ed6b13;background-color:#ed6b13}.error-code,.coming-soon-number{color:#ed6b13}